Subject: Re: bug#7167: 23.2; w32-shell-execute doc

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Oct 2010 20:12:47 +0200

> From: Juanma Barranquero <[email-masked]>
> Date: Thu, 7 Oct 2010 12:15:55 +0200
> Cc: Sean Sieger <[email-masked]>, [email-masked]
> 
> [Sean, I've Cc:ed you because you're doing binary tarballs now]
> 
> On Thu, Oct 7, 2010 at 05:57, Christoph <[email-masked]> wrote:
> 
> > Juanma, let me know if I can help troubleshoot this.
> 
> I think it is an issue with the binary distribution of Emacs 23.2 for
> Windows, not with 23.2 per se, because I have my own build of it and
> the problem is not present.
> 
> Likely the fix will simply be to rebuild the official binary
> distribution of 23.2.

Not sure, because my binary, which I built myself, also has this
problem.

Will try to investigate tomorrow.